@import "../../styles/theme/colors";
@import "../../styles/theme/font";
@import "../../styles/theme/variables";
@import "../../styles/utils/responsive";

.layout {
    width: 100%;
}

.layout-sidebar {
    height: calc(100vh - 64px);
    margin-top: 64px;

    @include respond(phone) {
        width: 218px;
    }
}

.layout-content {
    background-color: $background-color;
    height: calc(100vh - 64px);
    margin-top: 64px;

    @include respond(phone) {
        width: 100%;
    }
}